Subject: FW: snmpconf DRAFT- SNMPCONF Interim Meeting Minutes of meeting held in San Francisco May 17 - 19

From: Jon Saperia <[email-masked]>
Date: Thu, 01 Jun 2000 16:44:15 -0400

Deborah

Thanks also for the review of the notes. I have forwarded your comments to
the working group list so that we can benefit from other peoples
recollections as well.

I think you are correct in that some of these were summarized down. I
noticed that when I took my notes which had the extensive listings, added my
comments, the large volume of notes David Harrington and Barr provided, we
were getting pretty large. That does not mean that we should not add your
comments below. I am happy to do so. If you or others would like specific
additions based on your comments, please provide me a sentence or two on
each and where you would like to have it added in the notes.

Thanks
/jon
----------
> From: Deborah Fitzgerald <[email-masked]>
> Date: Wed, 31 May 2000 17:17:05 -0400
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: snmpconf DRAFT- SNMPCONF Interim Meeting Minutes of meeting held
> in  San Francisco May 17 - 19
> 
> 
> Hello Jon,
> 
> The minutes are very good.  I noticed that my notes covered a couple of other
> things...was not sure if you just included them in a bigger topic.
> 
> 1.) There was a discussion regarding whether the right side should limit
> the actions to SNMP events rather than more complex expressions.  This
> led to some debate; further, the idea of the script MIB was introduced.
> I did not notice the use of the script MIB for breaking expressions or for
> triggering actions in the minutes nor a discussion of this as a possible
> restriction. 
> 
> 2.) There was also a discussion on role.  (How it is defined, expanded,
> interoperability, etc. and whether it should be in the policy statement)
> Also, didn't see mention of that notification of proper role and definition
> of appropriate types that realize that role was still a little fuzzy.
> 
> 3.) In addition to discussing the size of expressions, I believe there was
> a question as to whether they really needed to be user readable (especially
> when stored).
> 
> 4.) Andrew, I think, asked whether the working group needed to constrain
> the scope.  I'm not sure whether the axioms or assumptions were ever clearly
> defined regarding this.  Further, Steve had mentioned possibly doing a
> mock-up of several (he said 30ish) cases.
> 
> 5.) I'm not sure that questions about grouping captured the question of
> whether all evaluations (in a given group) must be performed prior to
> any actions or how this should be handled.  Did not seem like there was
> agreement on this issue...maybe it falls under one of the broader questions
> like scheduling though.
> 
> 6.) I saw wildcarding -- was not sure if this included globbing.
> 
> Thanks,
> 
> -Deb

---

From: Matt White <[email-masked]>
Date: Mon, 5 Jun 2000 18:11:14 -0400 (EDT)

On Wed, 31 May 2000, Jon Saperia wrote:

> The proposed alternative is to have an interim meeting on the Friday and
> Saturday following IETF Pittsburgh (with a full day Saturday). An early-week
> meeting would provide an opportunity for an overview of the work done during
> this interim meeting, plus questions and answers, and leave enough time for
> people to read all the necessary documents prior to the working sessions
> Friday and Saturday.

This would work well for me.

-Matt